using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace AssistClient
{
    public partial class FrmLoading2 : Form
    {
        public string data { get; set; }
        public FrmLoading2()
        {
            InitializeComponent(); 
        }
        public FrmLoading2(string _data)
        {
            InitializeComponent();
             
            this.data = _data;
        }

        private void FrmLoading2_Load(object sender, EventArgs e)
        {
            if (this.Owner != null)
            {
                this.Size = this.Owner.Size;
                this.Location = this.Owner.Location;
            }
        }
    }
}
